@charset "UTF-8";
/* カスタマイズ用CSS */
#btnInput.input-card-info-not-input,
#btnInput.input-card-info-done{
    opacity: 0.4 !important;
    cursor: not-allowed !important;
}

.chip {
  margin-bottom: 3px;
  color: #C20003;
  position: relative;
  width: 100%;
  font-size: 1.6em;
}


/* フロントデザイン上書き用CSS */
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li {
  width: 100%;
  padding-top: 14px;
  padding-bottom: 14px;
  border-bottom: 1px solid #BCBCBC;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li.lf_noborder {
  border-bottom: none;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl {
  width: 100%;
  display: table;
  padding-right: 14px;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl {
    padding-right: 0px;
    display: block;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dt {
  width: 18%;
  display: table-cell;
  vertical-align: top;
  padding-top: 6px;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dt dt{
  padding-top: 0;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dt {
    padding-top: 3px;
    display: block;
    width: 100%;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dt .lf_txt {
  font-size: 1.125rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dt .lf_txt {
    font-size: 0.875rem;
  }
}
.lf_contact_page .lf_color_red {
  color: #E82828;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd {
  display: table-cell;
  vertical-align: top;
  width: 82%;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd dl{
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd {
    display: block;
    width: 100%;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_button{
  color: #fff;
  background-color: #163DA5;
  padding: 0.3em 0.8em;
  border-radius: 0.2em;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  margin-top: -0.5em;
  font-size: 1.125rem;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_button{
    display: block;
    margin-top: 10px;
    font-size: 0.875rem;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_txt {
  font-size: 1.125rem;
  display: inline-block;
  padding-top: 6px;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_txt {
    font-size: 0.875rem;
    padding-top: 3px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd input[type=text], .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd input[type=email], .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd input[type=number]{
  padding-left: 14px;
  padding-right: 14px;
  border: 2px solid #D8D8D8;
  box-shadow: none;
  height: 42px;
  font-size: 1.125rem;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd input[type=text], .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd input[type=email], .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd input[type=number] {
    font-size: 0.875rem;
    border: 1px solid #D8D8D8;
    height: 30px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_select{
  display: inline-block;
  border: 2px solid #D8D8D8;
  box-shadow: none;
  height: 42px;
  font-size: 1.125rem;
  position: relative;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_select::after{
    position: absolute;
  right: 1em;
  top: calc(50% - 0.2em);
  content: "";
  background-color: #000;
  aspect-ratio: 1/cos(30deg);
  clip-path: polygon(0 0,100% 0,50% 80%);
  width: 1em;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_select{
    font-size: 0.875rem;
    border: 1px solid #D8D8D8;
    height: 30px;
  }
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_select::after{
    right: 0.8em;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_select select{
  height: 100%;
  padding-left: 14px;
  padding-right: 2.6em;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_select select{
    padding-right: 2.2em;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_100per {
  width: 100%;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_110 {
  width: 110px;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_120 {
  width: 120px;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_230 {
  width: 230px;
  max-width: 100%;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_270 {
  width: 270px;
  max-width: 100%;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd .lf_500 {
  width: 500px;
  max-width: 100%;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd label {
  display: inline-block;
  padding-right: 30px;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd label .lf_txt {
  font-size: 1.125rem;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd label .lf_txt {
    font-size: 0.875rem;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd label input[type=radio], .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li dl dd label input[type=checkbox] {
  box-shadow: none;
  margin-right: 10px;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_ptxt {
  font-size: 1.125rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_ptxt {
    font-size: 0.875rem;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_ptb {
  padding-top: 20px;
  padding-bottom: 10px;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li label {
  display: inline-block;
  padding-right: 30px;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li label .lf_txt {
  font-size: 1.125rem;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li label .lf_txt {
    font-size: 0.875rem;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li label input[type=radio], .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li label input[type=checkbox] {
  box-shadow: none;
  margin-right: 10px;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_txt {
  font-size: 1.125rem;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_txt {
    font-size: 0.875rem;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_subtxt {
  font-size: 1.125rem;
  display: inline-block;
  margin-left: 0.5em;
  margin-right: 1.2em;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_subtxt {
    font-size: 0.875rem;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li textarea {
  width: 100%;
  height: 230px;
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 2px solid #D8D8D8;
  box-shadow: none;
  font-size: 1.125rem;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li textarea {
    font-size: 0.875rem;
    border: 1px solid #D8D8D8;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_txt_wrap {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 16px;
  padding-bottom: 16px;
  border: 2px solid #D8D8D8;
  width: 100%;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_txt_wrap .lf_intxt {
  font-size: 1rem;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_txt_wrap .lf_intxt {
    font-size: 0.75rem;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_txt_wrap .lf_intxt.lf_red {
  color: #E82828;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_txt_wrap.lf_auto {
  height: 350px;
  overflow: auto;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_txt_wrap.lf_pt {
margin-top: 10px;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_agree {
  width: 100%;
  text-align: center;
  padding-top: 20px;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_agree label {
  display: inline-block;
  padding-right: 0 !important;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_agree label .lf_txt {
  font-size: 1.125rem;
  vertical-align: middle;
  max-width: calc(100vw - 70px);
  text-align: left;
}

@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_agree label .lf_txt {
    font-size: 0.875rem;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form > ul > li .lf_agree label input[type=checkbox] {
  box-shadow: none;
  margin-right: 10px;
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn {
  width: 100%;
  margin-top: 20px;
  position: relative;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn.lf_mt {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn.lf_mt {
    margin-top: 30px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn.lf_mb {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn {
    margin-top: 10px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in {
  width: 100%;
  max-width: 360px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in {
    width: 100%;
    max-width: 240px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in.lf_ml {
  margin: 0;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in .lf_btn {
  width: 100%;
  background-color: #BF9E68;
  border-radius: 10px;
  text-align: center !important;
  color: #fff;
  font-weight: bold;
  display: block;
  position: relative;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  font-size: 1.1875rem;
  line-height: 64px;
  padding-right: 0;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in .lf_btn {
    font-size: 0.83125rem;
    line-height: 44.8px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in .lf_btn:hover {
  opacity: 0.8;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in::after {
  display: none;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in a {
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  display: block;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in a:hover {
  opacity: 0.8;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in .lf_txt {
  width: 100%;
  background-color: #BF9E68;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  display: block;
  position: relative;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  display: block;
  font-size: 1.1875rem;
  line-height: 64px;
  padding-right: 40px;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in .lf_txt {
    font-size: 0.83125rem;
    line-height: 44.8px;
    padding-right: 28px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in .lf_txt::after {
  content: "";
  display: block;
  width: 21px;
  height: 20px;
  background-image: url("/images/common/arrow.png");
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  display: block;
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -10px;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in .lf_txt::after {
    content: "";
    display: block;
    width: 17px;
    height: 16px;
    background-image: url("/images/common/arrow.png");
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    display: block;
    right: 15px;
    margin-top: -8px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in input[type=submit]:disabled {
  opacity: 0.4;
  cursor: not-allowed;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in_back {
  width: 100%;
  max-width: 240px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in_back {
    width: 100%;
    max-width: 240px;
    position: relative;
    left: auto;
    top: auto;
    margin-top: 20px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in_back .lf_btn_back {
  width: 100%;
  background-color: #A7A7A7;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  display: block;
  position: relative;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  display: block;
  font-size: 1.1875rem;
  line-height: 64px;
  padding-left: 0px;
  cursor: pointer;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  display: block;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in_back .lf_btn_back {
    font-size: 0.83125rem;
    line-height: 44.8px;
    padding-left: 0px;
  }
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in_back .lf_btn_back:hover {
  opacity: 0.8;
}
.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in_back::after {
  content: "";
  display: block;
  width: 21px;
  height: 20px;
  background-image: url("/images/common/arrow_back.png");
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  display: block;
  position: absolute;
  left: 30px;
  top: 50%;
  margin-top: -10px;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block form .lf_btn .lf_btn_in_back::after {
    content: "";
    display: block;
    width: 17px;
    height: 16px;
    background-image: url("/images/common/arrow_back.png");
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    display: block;
    left: 15px;
    margin-top: -8px;
  }
}

.lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block > h4 .lf_txt .lf_color_red {
  color: #E82828;
}
@media screen and (max-width: 767px) {
  .lf_contact_page #lf_contact .lf_sec_body .lf_block01 .lf_sec_block > h4 .lf_txt .lf_color_red {
    font-size: 1rem;
  }
}

.lf_pdf_wrap .lf_date{
  font-size: 80%;;
}